=== debian/control ===
Source: genext2fs
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jérémie Koenig <jk@jk.fr.eu.org>
Vcs-Git: git://github.com/jeremie-koenig/genext2fs.git
Vcs-Browser: http://github.com/jeremie-koenig/genext2fs
Build-Depends: debhelper (>> 8), autoconf (>= 2.59), automake (>= 1.10)
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.2

Package: genext2fs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ext2 filesystem generator for embedded systems
 genext2fs is meant to generate an ext2 filesystem  as a normal
 (non-root) user. It doesn't require you to mount the image file
 to copy files on it. It doesn't even require you to be the
 superuser to make device nodes.
