=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Make sure we always regenerate the autoconf files

autocruft = Makefile.in aclocal.m4 config.h.in configure depcomp \
		install-sh missing

override_dh_auto_configure:
	$(RM) $(autocruft)
	autoreconf -i
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	$(RM) $(autocruft)
