=== debian/watch ===
version=3
opts=uversionmangle=s/[a-z]+(1-9)$/-$1/ http://sf.net/genext2fs/genext2fs-(.*)\.tar\.gz
