## genext2fs 1.4.2

=== debian/changelog ===
genext2fs (1.4.2-3) unstable; urgency=medium

  * debian/tests/general: export LIBGUESTFS_BACKEND_SETTINGS=force_tcg as
    workaround for #958751 (closes: #958733)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 25 Apr 2020 00:50:27 +0200

genext2fs (1.4.2-2) unstable; urgency=medium

  * debian/tests/control: make kernel image architecture-specific

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 09 Apr 2020 23:54:45 +0200

genext2fs (1.4.2-1) unstable; urgency=medium

  * new upstream version (closes: #954871)
  * debian/control: Adopting package with previous maintainer consent
  * debian/control: bump standards-version (no changes)
  * debian/control: add Rules-Requires-Root:no
  * debian/control: change vcs fields to salsa
  * debian/rules: add DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * debian/control: add Homepage field
  * debian/copyright: use dep5
  * debian/rules: remove old cruft (newer debhelper runs autoreconf for us)
  * debian/rules: run test.sh (except with nocheck)
  * add patches from upstream pull requests:
     - support SOURCE_DATE_EPOCH
     - allow tarballs on stdin
     - support changing permissions of /
  * add autopkgtest
  * run wrap-and-sort -asbt
  * remove debian/watch: project moved to github without release tags

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 08 Apr 2020 10:08:50 +0200
