=== debian/control ===
Source: genext2fs
Section: admin
Priority: optional
Maintainer: Johannes 'josch' Schauer <josch@debian.org>
Vcs-Git: https://salsa.debian.org/debian/genext2fs.git
Vcs-Browser: https://salsa.debian.org/debian/genext2fs
Build-Depends:
 autoconf (>= 2.59),
 automake (>= 1.10),
 debhelper-compat (= 12),
 libarchive-dev,
Build-Conflicts:
 autoconf2.13,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/bestouff/genext2fs

Package: genext2fs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ext2 filesystem generator for embedded systems
 genext2fs is meant to generate an ext2 filesystem  as a normal
 (non-root) user. It doesn't require you to mount the image file
 to copy files on it. It doesn't even require you to be the
 superuser to make device nodes.
