## genext2fs 1.5.0

=== debian/changelog ===
genext2fs (1.5.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:40:08 +0000

genext2fs (1.5.0-3build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:21:05 +0000

genext2fs (1.5.0-3) unstable; urgency=medium

  * debian/tests/control: run wrap-and-sort -astb
  * debian/control: make Multi-Arch:foreign

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 19 Sep 2022 06:05:48 +0200

genext2fs (1.5.0-2) unstable; urgency=medium

  [ Balint Reczey ]
  * debian/tests/general: Don't follow symlinks in result comparison
    (LP: #1910549)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Johannes Schauer Marin Rodrigues ]
  * fix up my name in d/copyright and d/control
  * Enable system locale - change from the standard (C) to system locale.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 26 Dec 2021 22:17:34 +0100

genext2fs (1.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Johannes 'josch' Schauer ]
  * new upstream version
  * add debian/watch
  * drop patches
  * debian/tests/general: adjust new tarball on stdin interface
  * debian/control: bump dh compat to 13
  * debian/upstream/metadata: add Repository and Repository-Browse fields

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 26 Jun 2020 10:11:37 +0200
