=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: genext2fs
 Section: admin
 Priority: optional
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Vcs-Git: https://salsa.debian.org/debian/genext2fs.git
 Vcs-Browser: https://salsa.debian.org/debian/genext2fs
 Build-Depends:
- autoconf (>= 2.59),
- automake (>= 1.10),
- debhelper-compat (= 12),
+ autoconf,
+ automake,
+ debhelper-compat (= 13),
  libarchive-dev,
 Build-Conflicts:
  autoconf2.13,
@@ -20,6 +21,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Multi-Arch: foreign
 Description: ext2 filesystem generator for embedded systems
  genext2fs is meant to generate an ext2 filesystem  as a normal
  (non-root) user. It doesn't require you to mount the image file
