=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%genext2fs-$1.tar.gz%" \
    https://github.com/bestouff/genext2fs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
